recovery:
  state:
    round: 338
    hash: "6d127664f9a0efcf46ace82470d67ba63ece9bbd6ab8a1c0a96510fdf0c2c475621eb4780f9e7aece8befd1b6b772a10"
    timestamp: "2025-10-22T05:56:00.243970Z"
  bootstrap: null
  package: null
  stream: null
